@Echo ON
rem @echo off

rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки \Глагол\ПриложенияЧисАн\64\к\Пара\МатФункцииКомпл [со всеми приложениями-Проверками\Тестами]
set slujput=..\..\..\..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке \Глагол\ПриложенияЧисАн\64\к\Пара\МатФункцииКомпл [со всеми приложениями-Проверками\Тестами] из папки "\Глагол\Службы"
                                          set tekput=..\ПриложенияЧисАн\64\к\Пара\МатФункцииКомпл
call %slujput%\ОчисткаКод.BAT
rem                                      ВСЕ приложения для консоли Windows

call %slujput%\Построить.bat ПроФункц

call %slujput%\Построить.bat ПроМатем1

call %slujput%\Построить.bat ПроКомплПара

pause;
pause;
